
Tooltron - Bug #979

tooltron server doesn't properly handle dead lines

01/13/2010 06:41 PM - Brad Neuman

Status: Fixed Start date: 01/13/2010

Priority: High Due date:  

Assignee: Brad Neuman % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

if no ack comes and the user swipes again it seems to get into an odd state

History

#1 - 01/15/2010 03:26 PM - Dan Shope

- Status changed from Assigned to Wontfix

#2 - 01/15/2010 03:38 PM - Brad Neuman

- Subject changed from dustmite server doesn't properly handle dead lines to tooltron server doesn't properly handle dead lines

- Status changed from Wontfix to Assigned

#3 - 01/18/2010 06:45 PM - Brad Neuman

- Status changed from Assigned to Fixed
